Change log for node-xoauth2 package in Ubuntu

13 of 3 results
Published in groovy-release on 2020-04-24
Published in focal-release on 2020-01-30
Deleted in focal-proposed (Reason: moved to Release)
node-xoauth2 (1.2.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.2.0
  * Switch to pkg-js-tools
  * Enable upstream tests
  * Drop compat, switch to debhelper-compat
  * Change section field to javascript
  * Fix priority to optional
  * Add upstream/metadata
  * Add "Rules-Requires-Root: no"
  * Fix Format URL
  * Fix VCS URLs
  * Bump standards version to 4.5.0
  * Add gbp.conf

 -- Nilesh <email address hidden>  Thu, 30 Jan 2020 00:49:23 +0530

Available diffs

Superseded in focal-release on 2020-01-30
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
node-xoauth2 (1.1.0-2) unstable; urgency=medium

  * debian/control: use secure VCS-URLs
  * debian/control: bump standard to 3.9.7 (no changes)
  * add really all files to package

 -- Thorsten Alteholz <email address hidden>  Wed, 17 Feb 2016 18:46:20 +0100

Available diffs

Superseded in yakkety-release on 2016-04-27
Published in xenial-release on 2015-10-25
Deleted in xenial-proposed (Reason: moved to release)
node-xoauth2 (1.1.0-1) unstable; urgency=low

  * Initial release

 -- Thorsten Alteholz <email address hidden>  Wed, 02 Sep 2015 18:46:20 +0200
13 of 3 results